Compartir
Publicidad

Google Chrome eliminará el soporte para versiones de Android inferiores a KitKat

Google Chrome eliminará el soporte para versiones de Android inferiores a KitKat
6 Comentarios
Publicidad
Publicidad

En la actualidad, la última versión de Google Chrome requiere de Android 4.1 (JellyBean) o superior para funcionar, pero en un futuro el listón se va a subir hasta Android KitKat. Así se desprende de este commit descubierto por XDA.

Esto significa que quienes tengan una versión de Android entre 4.1 y 4.3 dejarán de poder descargar la última versión de Google Chrome. Se acaba el soporte, de modo que se quedarán anclados en la última versión compatible para su sistema, sin recibir más actualizaciones.

Anclados en versiones antiguas

Teniendo en cuenta que Jelly Bean fue lanzado por primera vez en 2012, es comprensible que antes o después la mayoría de aplicaciones tengan que cortar el soporte. En el caso de un navegador web el principal problema por la falta de soporte es la falta de correcciones de seguridad en el navegador, aunque todo es relativo.

Un sistema con Jelly Bean probablemente lleva años sin recibir actualizaciones de seguridad, de modo que no es precisamente seguro de entrada. En todo caso, siempre te quedará Firefox, que sigue estando por ahora disponible para Android 4.1.

Según los últimos datos de distribución de versiones de Android, solo un 3,2% de los dispositivos tienen una versión de Android entre 4.1 y 4.3, de modo que a priori no demasiados dispositivos se quedarán fuera. Eso sí, son más que el número de dispositivos ahora mismo con Android Pie, aunque esto irá cambiando en los próximos meses.

Temas
Publicidad
Publicidad
Publicidad
Inicio